<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> You are at activity/music/home Page</title>
</head>
<body>
	<h1 align="center">You are at activity/music/home page.</h1>
	<img src="../images/fate.jpg" width="400" height="400">

	<ol type="i">
		<li> <a href="../index.html">../index.html</a> </li>
		<li><a href="./music.html">music.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>

	</ol>


</body>
</html>